Skip to main content
PATCH
Editar pasta do kanban

Authorizations

x-juridiq-api-key
string
header
required

Chave de API do escritório (criada no painel). Envie o valor no header x-juridiq-api-key. A API aberta aplica rate limit por chave (veja a documentação de integradores).

Path Parameters

id
string<uuid>
required

ID da pasta kanban (task_kanban_folder)

Body

application/json
name
string

Nome da pasta

Minimum string length: 1
responsiblesId
string<uuid>[]

IDs dos responsáveis. Quem for responsável de um quadro da pasta não pode ser removido

hexColor
string

Cor hexadecimal

isArchived
boolean

true arquiva a pasta

Response

Default Response

id
string<uuid>
required

ID da pasta kanban

name
string
required

Nome da pasta

hexColor
string | null

Cor hexadecimal

index
integer

Ordem da pasta no escritório

isArchived
boolean

Pasta arquivada

createdAt
updatedAt
responsibles
object[]